Application: gvSIG desktop - gvSIG bugs #2771
Project with WFS 1.0.0 and bbox doesn't apply the spatial filter
08/05/2014 05:40 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: WEFS

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2241 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: bbox, wfs, filter Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

If | save a project containing a WFS 1.0.0 layer (server URL + bbox), the project is opened and the WFS layer loaded, but not spatially
filtered. In detail, the spatial filter (bbox) is recognized (I can see from the WFS Properties, Area tab), but not active. See also #2631
and #2743.

History

#1 - 09/19/2014 11:59 AM - Antonio Falciano

- Status changed from New to Fixed

Fixed in build 2246 thanks to gvsig-wfs:r112.

#2 - 09/20/2014 02:37 AM - Antonio Falciano

- Status changed from Fixed to Closed

Fixed in build 2247, sorry.

Files

test WFS_1.0.0_2241.gvsproj 16.8 KB 08/05/2014 Antonio Falciano
